﻿@model List<ModelDescView>

<div class="row list-group" id="products">

    @foreach (ModelDescView mItems in Model)
    {
        <div class="item  col-xs-4 col-lg-3">
            <div class="thumbnail">

                @if (!string.IsNullOrEmpty(mItems.ImageName.Trim()))
                {
                    <div class="photo_list"><img class="" src="/images/@mItems.ModelCode/@mItems.ImageName" alt="" /></div>
                }
                else
                {
                    <div class="photo_list"><img class="" src="~/Content/img/noimage.gif" alt="" /></div>
                }

                <div class="caption">
                    <div class="thumb_data"><strong>@PDM.Code</strong>: @mItems.ModelCode </div>
                    <div class="thumb_data"><strong>@PDM.ModelDesc</strong>: @mItems.ModDescription </div>
                    <div class="thumb_data"><strong>@PDM.Season</strong>: @mItems.SeasonDesc </div>                 
                    <div class="thumb_data"><strong>@PDM.Brand</strong>: @mItems.BrandDesc</div>
                    <div class="thumb_data"><strong>@PDM.Coll</strong>: @mItems.CollDesc </div>
                    <div class="thumb_data"><strong>@PDM.SubColl</strong>: @mItems.SubCollDesc </div>
                    <div class="thumb_data"><strong>@PDM.PG</strong>: @mItems.ProdGroupDesc </div>
                    <div class="thumb_data">
                        <div class="clear2"></div>
                        <button class="btn btn-success" type="button" data-toggle="modal" onclick="SetModel('@mItems.ModelCode'); fut_modal_body($('.modal'));">@PDM.Choose</button>
                    </div>
                </div>
            </div>
        </div>
    }
</div>

